.negeri_topmenu{
    background : #ff6600;
    margin-bottom:20px;
}

.negeri_topmenu .navbar-default {
    background-color: transparent;
    border:0;
}

.negeri_topmenu .navbar-default .navbar-nav > li > a {
    color: white;
}

.negeri_banner{
    border : 5px solid white;
    width : 100%;
}

.negeri_pengumuman{
    margin-bottom : 20px;
}